{
  "verseBefore": "Hãy đau buồn, than khóc, kêu la! Hãy đổi tiếng cười ra sầu thảm, đổi vui ra buồn.",
  "verseAfter": "Dayh hlu xuum, nhiim ook, alo kalh! Dayh dơơp xagiêl vlôh nhiim, dơơp hlah hlaakt vlôh hlu.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 4,
  "activeVerse": 9,
  "modifiedTimestamp": "2021-10-13T09:15:59.158Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 4,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
